

#rulltext {
margin:10px 0px 0px 30px;
width:900px;
 font-size:10pt;
 line-height:140%;
}

li {list-style-type:none;}

.attentionred {
color:red;
}

.attentionbold {
font-weight:bold;
}



table#tablebox {
width:960px;
border: 1px #669933 solid;
border-collapse: collapse;
border-spacing:0;
margin:10px 10px 10px 0px;
}


table#tablebox th {
font-size:11pt;
padding:12px;
color:#202020;
border: #585858 solid;
border-width:1px 1px 1px 1px;
background:#909090;
font-weight:bold;
line-height:120%;
text-align:center;
}

table#tablebox td {
font-size:9pt;
padding:12px;
border: 1px #585858 solid;
border-width:1px 1px 1px 1px;
text-align:center;
}


.gototop {
font-weight:bold;
margin:0px 10px 0px 0px;
text-align:right;
font-size:13pt;
}

caption {
font-size:15pt;
font-weight:bold;
margin:5px 0px 10px 0px;
}

td .fontsmall {
font-size:9pt;
}

.auctionname {
font-size:12pt;
font-weight:bold;
}

.auctiontext {
font-size:9pt;
}